.conteudo > div{width:99%!important;float:none;font-family:Arial, Helvetica, sans-serif;color:#8a8a8a;}
.conteudo > div > .blockquote{border-left:#09C 4px;}
blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 10px 8px 10px 5px;
	margin:5px 0px 5px 20px;
	border-style: solid;
	border-color: #2c6389;
	border-width: 0;
	border-left-width: 7px;
}
.conteudo > #galeria h3{text-align:left;font-size:18px;font-weight:normal;margin-bottom:10px;}
.conteudo h1{color:#8a8a8a;background:url(../Imagens/l-Horizontal.jpg) repeat-x bottom;padding:4px 0;}
.conteudo h3{color:#527382;margin:4px 4px 2px;padding-bottom:5px;}
.conteudo h4{font-size:16px;font-weight:normal;}
.conteudo h4 a{font-size:14px;text-decoration:none;}
.conteudo h4 a:hover{text-decoration:underline;}

#menu-conteudo > ul{padding:0;margin:0;}
#menu-conteudo > ul > li{padding:7px;position:relative;background:rgba(46,104,141,1);list-style:none;z-index:1000;}
#menu-conteudo > ul > li a{color:#fff;text-decoration:none;font-size:18px;font-family: 'Roboto', sans-serif;padding:5px 12px;}
#menu-conteudo{position:absolute;right:0;top:0;background:rgba(46,104,141,1);color:#FFF;padding:2px;}
#menu-conteudo > div {background:rgba(46,104,141,1);color:#FFF;padding:2px;display:none;}
#menu-conteudo:hover > div {display:block;color:#2c6389;}
#menu-conteudo > div ul{padding:0;margin:0;}
#menu-conteudo > div ul li{background:#FFF;padding:4px 8px;list-style:none;}
#menu-conteudo > div ul li a{color:#333;text-decoration:none;}
#menu-conteudo > div ul li a:hover{color:#000;text-decoration:underline;}
#menu-conteudo > div ul li:hover{background:rgba(255,255,255,.8)!important;}
#menu-conteudo > div ul li + li{border-top:2px solid!important;}
.dn0{display:none!important;}
#menu-conteudo {z-index: 1000}